Welcome to the VanDyke Software Forums

Join the discussion today!


Go Back   VanDyke Software Forums > Search Forums

Notices

Showing results 1 to 2 of 2
Search took 0.00 seconds.
Search: Posts Made By: markrakozy
Forum: General 07-02-2019, 11:07 AM
Replies: 10
Views: 13,471
Posted By markrakozy
The "problem"

Hi,

The problem is that people like myself have to use more recent Linux distributions for various reasons (compatibility with other software, features, etc.).

Saying it is "not a supported OS"...
Forum: General 06-29-2019, 07:48 AM
Replies: 10
Views: 13,471
Posted By markrakozy
Sooner or later....

VanDyke is going to have to solve this problem. Ubuntu 18.10 and 19.04 have this problem as well, and a side-load does not seem to work. I wrote to support but got back a response simply encouraging...
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT -6. The time now is 05:46 AM.